/* --------------------
 Annai
-------------------- */
.overview {
    margin: 0 0 16vw;
    padding: 0;
}

@media (min-width: 768px) {
    .overview {
        margin: 0 0 100px;
    }
}

.overview-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.overview__main {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 5.3333333333vw;
    padding: 0 0 5.3333333333vw;
    position: relative;
}

@media (min-width: 768px) {
    .overview__main {
        flex-wrap: nowrap;
        gap: 40px;
        padding: 0;
    }
}

@media (min-width: 992px) {
    .overview__main {
        gap: 84px;
    }
}

.overview__main:before {
    background-color: #fff6e6;
    border-radius: 5.8666666667vw;
    bottom: 0;
    content: "";
    display: block;
    left: calc(var(--c-pad)*-0.5);
    margin: 0 auto;
    max-width: 266.6666666667vw;
    position: absolute;
    right: calc(var(--c-pad)*-0.5);
    top: 13.8666666667vw;
    z-index: -1;
}

@media (min-width: 768px) {
    .overview__main:before {
        border-radius: 22px;
        bottom: 0;
        left: var(--c-pad);
        max-width: 1000px;
        right: var(--c-pad);
        top: 60px;
    }
}

@media (min-width: 992px) {
    .overview__main:before {
        top: 140px;
    }
}

.overview__main__contents {
    flex: 0 0 100%;
    min-width: 0px;
    padding: 0 5.3333333333vw 6.4vw 10.6666666667vw;
    position: relative;
}

@media (min-width: 768px) {
    .overview__main__contents {
        flex: 0 0 56%;
        padding: 0 0 24px 50px;
    }
}

@media (min-width: 992px) {
    .overview__main__contents {
        flex: 0 0 50%;
        padding: 76px 0 24px 70px;
    }
}

.overview__main__contents:before {
    border-color: var(--color-charcoal);
    border-style: solid;
    border-top-left-radius: 8vw;
    border-width: 0.5333333333vw 0 0 0.5333333333vw;
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    top: 5.0933333333vw;
    width: 8vw;
}

@media (min-width: 768px) {
    .overview__main__contents:before {
        border-top-left-radius: 30px;
        border-width: 2px 0 0 2px;
        top: 29px;
        width: 34px;
    }
}

@media (min-width: 992px) {
    .overview__main__contents:before {
        top: 105px;
        width: 54px;
    }
}

.overview__main__contents__title {
    color: var(--color-dark-brown);
    font-size: var(--fs27);
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .overview__main__contents__title {
        font-size: 2.0625rem;
        margin: 0 0 24px;
    }
}

@media (min-width: 992px) {
    .overview__main__contents__title {
        font-size: 2.3125rem;
    }
}

@media (min-width: 1240px) {
    .overview__main__contents__title {
        font-size: 2.875rem;
    }
}

.overview__main__contents__title:first-letter, .overview__main__contents__title em {
    color: var(--color-blue);
    font-style: normal;
    font-weight: inherit;
}

.overview__main__contents__title .--small {
    font-size: var(--fs20);
}

@media (min-width: 768px) {
    .overview__main__contents__title .--small {
        font-size: 1.625rem;
    }
}

@media (min-width: 992px) {
    .overview__main__contents__title .--small {
        font-size: 1.8125rem;
    }
}

@media (min-width: 1240px) {
    .overview__main__contents__title .--small {
        font-size: 2rem;
    }
}

.overview__main__contents__content {
    align-items: stretch;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
}

@media (min-width: 1240px) {
    .overview__main__contents__content {
        min-height: 220px;
    }
}

.overview__main__contents__content p {
    font-size: var(--fs16);
    letter-spacing: 0.01em;
    line-height: 2;
    margin: 0 0 2em;
    width: 100%;
}

@media (max-width: 767px) {
    .overview__main__contents__content p {
        text-align: justify;
        text-justify: inter-ideograph;
        word-break: break-all;
    }
}

@media (min-width: 768px) {
    .overview__main__contents__content p {
        font-size: var(--fs18);
    }
}

.overview__main__contents__content p:last-child {
    margin-bottom: 0;
}

.overview__main__fig {
    flex: 0 0 100%;
    min-width: 0px;
    padding: 0 5.3333333333vw;
}

@media (min-width: 768px) {
    .overview__main__fig {
        flex: 0 0 calc(44% - 40px);
        padding: 0;
    }
}

@media (min-width: 992px) {
    .overview__main__fig {
        flex: 0 0 calc(50% - 84px);
    }
}

.overview__main__fig img {
    border-radius: 51.2vw 0 51.2vw 51.2vw;
}

@media (max-width: 767px) {
    .overview__main__fig img {
        width: 100%;
    }
}

@media (min-width: 768px) {
    .overview__main__fig img {
        border-radius: 192px 0 192px 192px;
    }
}

.menu {
    margin: 0 0 21.3333333333vw;
}

@media (min-width: 768px) {
    .menu {
        margin: 0 0 160px;
    }
}

.menu-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

.menu__item-wrapper {
    display: grid;
    gap: 5.3333333333vw;
    grid-gap: 5.3333333333vw;
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
    max-width: 850px;
}

@media (min-width: 768px) {
    .menu__item-wrapper {
        gap: 60px;
    }
}

@media (min-width: 1240px) {
    .menu__item-wrapper {
        gap: 100px;
    }
}

.menu__item {
    color: inherit;
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-row: span 2;
    grid-template-rows: subgrid;
    text-decoration: none;
}

.menu__item__fig {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    justify-content: center;
    margin: 0 0 2.6666666667vw;
    text-align: center;
    width: 100%;
}

@media (min-width: 768px) {
    .menu__item__fig {
        margin: 0 0 10px;
    }
}

.menu__item__fig img[data-local="01"] {
    width: 25.3333333333vw;
}

@media (min-width: 768px) {
    .menu__item__fig img[data-local="01"] {
        width: 158px;
    }
}

.menu__item__fig img[data-local="02"] {
    width: 26.1333333333vw;
}

@media (min-width: 768px) {
    .menu__item__fig img[data-local="02"] {
        width: 162px;
    }
}

@media (min-width: 768px) {
    .menu__item__fig:has(img[data-local="02"]) {
        padding-right: 14%;
    }
}

.menu__item__title {
    align-items: center;
    background-color: var(--color-blue);
    border: 0.5333333333vw solid var(--color-blue);
    border-radius: 3.2vw;
    color: var(--color-white);
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs18);
    font-weight: 700;
    justify-content: center;
    letter-spacing: 0.01em;
    line-height: 1.4;
    margin: 0;
    padding: 1.0666666667vw 0 5.3333333333vw;
    position: relative;
    text-align: center;
    transition: background-color var(--duration) var(--cubic) 0s, color var(--duration) var(--cubic) 0s;
    width: 100%;
}

@media (min-width: 768px) {
    .menu__item__title {
        border-radius: 22px;
        border-width: 2px;
        font-size: var(--fs19);
        padding: 4px 34px 4px 16px;
    }
}

@media (min-width: 992px) {
    .menu__item__title {
        font-size: var(--fs23);
        padding: 4px 44px;
    }
}

.menu__item__title:after {
    background-color: var(--color-white);
    bottom: 1.0666666667vw;
    content: "";
    display: block;
    height: 2.6666666667vw;
    left: 0;
    margin: auto;
    -webkit-mask-image: url(../../images/icons/icon-white-double-angle-right.svg);
    mask-image: url(../../images/icons/icon-white-double-angle-right.svg);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    right: 0;
    top: auto;
    transform: rotate(90deg);
    transition: background-color var(--duration) var(--cubic) 0s;
    width: 2.6666666667vw;
}

@media (min-width: 768px) {
    .menu__item__title:after {
        bottom: 0;
        height: 13px;
        left: auto;
        right: 14px;
        top: 0;
        transform: none;
        width: 13px;
    }
}

@media (min-width: 992px) {
    .menu__item__title:after {
        right: 24px;
    }
}

.menu__item:focus .menu__item__title {
    background-color: var(--color-white);
    color: var(--color-blue);
}

.menu__item:focus .menu__item__title:after {
    background-color: var(--color-blue);
}

@media (hover: hover) and (pointer: fine) {
    .menu__item:hover .menu__item__title {
        background-color: var(--color-white);
        color: var(--color-blue);
    }

    .menu__item:hover .menu__item__title:after {
        background-color: var(--color-blue);
    }
}

.benefit {
    margin: 0 0 32vw;
}

@media (min-width: 768px) {
    .benefit {
        margin: 0 0 160px;
    }
}

.benefit-container {
    margin: 0 auto;
    max-width: calc(var(--container-width) + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    width: 100%;
}

@media (min-width: 768px) {
    .benefit .com-title {
        margin-bottom: 40px;
    }
}

.benefit__content {
    margin: 0 0 17.3333333333vw;
}

@media (min-width: 768px) {
    .benefit__content {
        margin: 0 0 65px;
    }
}

.benefit__content p {
    font-size: var(--fs16);
    letter-spacing: 0.1em;
    line-height: 1.66;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .benefit__content p {
        font-size: var(--fs22);
    }
}

@media (min-width: 992px) {
    .benefit__content p {
        font-size: var(--fs24);
    }
}

.benefit__content p em {
    color: var(--color-blue);
    font-style: normal;
    font-weight: inherit;
}

.benefit__main {
    margin: 0 auto 28vw;
    max-width: 1045px;
}

@media (min-width: 768px) {
    .benefit__main {
        margin: 0 auto 105px;
    }
}

.benefit__main__head {
    background-color: #d4ecfc;
    border-radius: 5.3333333333vw;
    margin: 0 0 13.3333333333vw;
    padding: 8vw 5.3333333333vw 4.2666666667vw 5.3333333333vw;
    position: relative;
}

@media (min-width: 768px) {
    .benefit__main__head {
        border-radius: 20px;
        margin: 0 0 30px;
        padding: 16px 40px 16px 80px;
    }
}

@media (min-width: 992px) {
    .benefit__main__head {
        padding: 16px 80px 16px 80px;
    }
}

.benefit__main__head__number {
    background-image: url(../../images/pages/aoiro/annai/annai-benefit-shape-01.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: var(--color-white);
    display: block;
    font-size: var(--fs18);
    font-weight: 700;
    height: 32vw;
    left: -2.6666666667vw;
    letter-spacing: 0;
    line-height: 1.05;
    padding: 3.4666666667vw 12vw 0 0;
    position: absolute;
    text-align: center;
    top: -2.6666666667vw;
    width: 32vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .benefit__main__head__number {
        font-size: var(--fs21);
        height: 135px;
        left: -10px;
        padding: 15px 51px 0 0;
        top: -10px;
        width: 135px;
    }
}

@media (min-width: 992px) {
    .benefit__main__head__number {
        font-size: var(--fs24);
        height: 150px;
        padding: 16px 56px 0 0;
        width: 150px;
    }
}

.benefit__main__head__number span, .benefit__main__head__number em {
    display: block;
}

.benefit__main__head__number em {
    font-size: 2.75rem;
    font-style: normal;
    font-weight: inherit;
}

@media (min-width: 768px) {
    .benefit__main__head__number em {
        font-size: 3.0625rem;
    }
}

@media (min-width: 992px) {
    .benefit__main__head__number em {
        font-size: 3.375rem;
    }
}

.benefit__main__head__list {
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    gap: 6.4vw;
    justify-content: center;
    margin: 0 0 7.4666666667vw;
    padding: 0 5.3333333333vw;
}

@media (min-width: 768px) {
    .benefit__main__head__list {
        flex-wrap: nowrap;
        gap: 24px;
        justify-content: space-between;
        margin: 0 0 28px;
        padding: 0;
    }
}

.benefit__main__head__list__item {
    flex: 0 0 calc(50% - 3.2vw);
    text-align: center;
}

@media (min-width: 768px) {
    .benefit__main__head__list__item {
        flex: 0 1 auto;
    }
}

@media (max-width: 767px) {
    .benefit__main__head__list__item img {
        width: 100%;
    }
}

.benefit__main__head__list__item--01 {
    order: 2;
}

@media (min-width: 768px) {
    .benefit__main__head__list__item--01 {
        order: 1;
        padding: 50px 0 0;
    }
}

.benefit__main__head__list__item--02 {
    order: 3;
}

@media (min-width: 768px) {
    .benefit__main__head__list__item--02 {
        order: 1;
        padding: 50px 0 0;
    }
}

.benefit__main__head__list__item--03 {
    order: 4;
}

@media (min-width: 768px) {
    .benefit__main__head__list__item--03 {
        padding: 50px 0 0;
    }
}

.benefit__main__head__list__item--04 {
    order: 5;
}

@media (min-width: 768px) {
    .benefit__main__head__list__item--04 {
        padding: 50px 0 0;
    }
}

.benefit__main__head__list__item--05 {
    order: 1;
}

@media (max-width: 767px) {
    .benefit__main__head__list__item--05 {
        flex: 0 0 100%;
    }

    .benefit__main__head__list__item--05 img {
        width: 26.6666666667vw;
    }
}

@media (min-width: 768px) {
    .benefit__main__head__list__item--05 {
        order: 3;
    }
}

.benefit__main__head__title {
    color: var(--color-blue);
    font-size: var(--fs22);
    letter-spacing: 0.05em;
    line-height: 1.4;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .benefit__main__head__title {
        font-size: var(--fs24);
    }
}

@media (min-width: 992px) {
    .benefit__main__head__title {
        font-size: var(--fs28);
    }
}

.benefit__main__detail {
    align-items: stretch;
    display: flex;
    flex-flow: row wrap;
    gap: 6.4vw;
}

@media (min-width: 768px) {
    .benefit__main__detail {
        flex-wrap: nowrap;
        gap: 40px;
    }
}

@media (min-width: 992px) {
    .benefit__main__detail {
        gap: 50px;
    }
}

.benefit__main__detail__list {
    align-items: center;
    display: flex;
    flex: 0 0 100%;
    flex-flow: row nowrap;
    gap: 5.3333333333vw;
    min-width: 0px;
}

@media (min-width: 768px) {
    .benefit__main__detail__list {
        flex: 0 0 50%;
        gap: 16px;
        padding: 20px 0 0;
    }
}

@media (min-width: 992px) {
    .benefit__main__detail__list {
        flex: 0 0 calc(50% - 15px);
        gap: 20px;
    }
}

.benefit__main__detail__list__item {
    align-items: center;
    aspect-ratio: 1/1;
    border: 0.5333333333vw solid var(--color-charcoal);
    border-radius: 50%;
    display: flex;
    flex: 0 0 calc(33.33333% - 10.66667px);
    flex-flow: row nowrap;
    font-size: var(--fs15);
    font-weight: 700;
    justify-content: center;
    letter-spacing: 0.01em;
    line-height: 1.37;
    margin: 0;
    min-width: 0px;
    padding: 2.1333333333vw 0 0;
    position: relative;
    text-align: center;
}

@media (min-width: 768px) {
    .benefit__main__detail__list__item {
        border-width: 3px;
        font-size: min(var(--fs20), 2.0833333333vw);
        padding: 8px 0 0;
    }
}

@media (min-width: 992px) {
    .benefit__main__detail__list__item {
        flex: 0 0 calc(33.33333% - 13.33333px);
        font-size: var(--fs20);
    }
}

@media (min-width: 1240px) {
    .benefit__main__detail__list__item {
        font-size: var(--fs22);
    }
}

.benefit__main__detail__list__item:before {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    display: block;
    height: 14.4vw;
    left: 0;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: -32px;
    width: 15.7333333333vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .benefit__main__detail__list__item:before {
        height: min(69px, 7.9427083333vw);
        width: min(76px, 8.8541666667vw);
    }
}

@media (min-width: 992px) {
    .benefit__main__detail__list__item:before {
        height: 69px;
        width: 76px;
    }
}

@media (min-width: 1240px) {
    .benefit__main__detail__list__item:before {
        height: 76px;
        width: 84px;
    }
}

.benefit__main__detail__list__item--01:before {
    background-image: url(../../images/icons/icon-blue-calendar.svg);
    background-size: 14.4vw 13.6vw;
}

@media (min-width: 768px) {
    .benefit__main__detail__list__item--01:before {
        background-size: min(69px, 7.9427083333vw) min(65px, 7.5520833333vw);
    }
}

@media (min-width: 992px) {
    .benefit__main__detail__list__item--01:before {
        background-size: 69px 65px;
    }
}

@media (min-width: 1240px) {
    .benefit__main__detail__list__item--01:before {
        background-size: 76px 72px;
    }
}

.benefit__main__detail__list__item--02:before {
    background-image: url(../../images/icons/icon-blue-card.svg);
    background-size: 13.8666666667vw 9.3333333333vw;
}

@media (min-width: 768px) {
    .benefit__main__detail__list__item--02:before {
        background-size: min(67px, 7.8125vw) min(45px, 5.2083333333vw);
    }
}

@media (min-width: 992px) {
    .benefit__main__detail__list__item--02:before {
        background-size: 67px 45px;
    }
}

@media (min-width: 1240px) {
    .benefit__main__detail__list__item--02:before {
        background-size: 74px 50px;
    }
}

.benefit__main__detail__list__item--03:before {
    background-image: url(../../images/icons/icon-blue-book.svg);
    background-size: 15.7333333333vw 12vw;
}

@media (min-width: 768px) {
    .benefit__main__detail__list__item--03:before {
        background-size: min(76px, 8.8541666667vw) min(58px, 6.7708333333vw);
    }
}

@media (min-width: 992px) {
    .benefit__main__detail__list__item--03:before {
        background-size: 76px 58px;
    }
}

@media (min-width: 1240px) {
    .benefit__main__detail__list__item--03:before {
        background-size: 84px 64px;
    }
}

.benefit__main__detail__contents {
    flex: 0 0 100%;
    min-width: 0px;
}

@media (min-width: 768px) {
    .benefit__main__detail__contents {
        flex: 0 0 calc(50% - 40px);
    }
}

@media (min-width: 992px) {
    .benefit__main__detail__contents {
        flex: 0 0 calc(50% - 35px);
    }
}

.benefit__main__detail__contents__title {
    font-size: var(--fs18);
    font-weight: 700;
    line-height: 1.4;
    margin: 0 0 2.6666666667vw;
}

@media (min-width: 768px) {
    .benefit__main__detail__contents__title {
        font-size: var(--fs20);
        margin: 0 0 10px;
    }
}

.benefit__main__detail__contents__content {
    margin: 0 0 5.3333333333vw;
}

@media (min-width: 768px) {
    .benefit__main__detail__contents__content {
        margin: 0 0 20px;
    }
}

.benefit__main__detail__contents__content p {
    font-size: var(--fs14);
    line-height: 400;
    line-height: 1.75;
    margin: 0 0 1.75em;
}

@media (min-width: 768px) {
    .benefit__main__detail__contents__content p {
        font-size: var(--fs16);
    }
}

.benefit__main__detail__contents__content p:last-child {
    margin-bottom: 0;
}

.benefit__list {
    display: grid;
    gap: 0;
    grid-gap: 0;
    grid-template-columns: repeat(1, 1fr);
    margin: 0 auto;
    max-width: 1045px;
}

@media (min-width: 768px) {
    .benefit__list {
        gap: 0 60px;
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (min-width: 1240px) {
    .benefit__list {
        gap: 0 84px;
    }
}

.benefit__list__item {
    display: grid;
    grid-row: span 3;
    grid-template-rows: subgrid;
    margin: 21.3333333333vw 0 0;
}

@media (min-width: 768px) {
    .benefit__list__item {
        margin: 80px 0 0;
    }
}

@media (min-width: 992px) {
    .benefit__list__item {
        margin: 110px 0 0;
    }
}

.benefit__list__item:nth-child(1) {
    margin-top: 0;
}

@media (min-width: 768px) {
    .benefit__list__item:nth-child(2) {
        margin-top: 0;
    }
}

.benefit__list__item__head {
    align-items: center;
    background-color: #d4ecfc;
    border-radius: 5.3333333333vw;
    display: flex;
    flex-flow: column nowrap;
    height: 58.6666666667vw;
    justify-content: flex-end;
    margin: 0 0 4.2666666667vw;
    padding: 4.2666666667vw;
    position: relative;
}

@media (min-width: 768px) {
    .benefit__list__item__head {
        border-radius: 20px;
        height: 260px;
        margin: 0 0 16px;
        padding: 16px;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head {
        height: 310px;
    }
}

.benefit__list__item__head__number {
    background-image: url(../../images/pages/aoiro/annai/annai-benefit-shape-01.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    color: var(--color-white);
    display: block;
    font-size: var(--fs18);
    font-weight: 700;
    height: 32vw;
    left: -2.6666666667vw;
    letter-spacing: 0;
    line-height: 1.05;
    padding: 3.4666666667vw 12vw 0 0;
    position: absolute;
    text-align: center;
    top: -2.6666666667vw;
    width: 32vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .benefit__list__item__head__number {
        font-size: var(--fs21);
        height: 135px;
        left: -10px;
        padding: 15px 51px 0 0;
        top: -10px;
        width: 135px;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__number {
        font-size: var(--fs24);
        height: 150px;
        padding: 16px 56px 0 0;
        width: 150px;
    }
}

.benefit__list__item__head__number span, .benefit__list__item__head__number em {
    display: block;
}

.benefit__list__item__head__number em {
    font-size: 2.75rem;
    font-style: normal;
    font-weight: inherit;
}

@media (min-width: 768px) {
    .benefit__list__item__head__number em {
        font-size: 3.0625rem;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__number em {
        font-size: 3.375rem;
    }
}

.benefit__list__item__head__fig {
    align-items: center;
    display: flex;
    flex: 1 1 auto;
    flex-flow: row nowrap;
    justify-content: center;
    text-align: center;
    width: 100%;
}

.benefit__list__item__head__fig img[data-local="02"] {
    width: 52vw;
}

@media (min-width: 768px) {
    .benefit__list__item__head__fig img[data-local="02"] {
        width: 225px;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__fig img[data-local="02"] {
        width: 300px;
    }
}

.benefit__list__item__head__fig img[data-local="03"] {
    width: 35.4666666667vw;
}

@media (min-width: 768px) {
    .benefit__list__item__head__fig img[data-local="03"] {
        width: 153px;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__fig img[data-local="03"] {
        width: 204px;
    }
}

.benefit__list__item__head__fig img[data-local="04"] {
    width: 37.6vw;
}

@media (min-width: 768px) {
    .benefit__list__item__head__fig img[data-local="04"] {
        width: 162px;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__fig img[data-local="04"] {
        transform: translateX(-10px);
        width: 216px;
    }
}

.benefit__list__item__head__fig img[data-local="05"] {
    width: 26.4vw;
}

@media (min-width: 768px) {
    .benefit__list__item__head__fig img[data-local="05"] {
        width: 114px;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__fig img[data-local="05"] {
        transform: translateX(16px);
        width: 152px;
    }
}

.benefit__list__item__head__fig img[data-local="06"] {
    width: 52vw;
}

@media (min-width: 768px) {
    .benefit__list__item__head__fig img[data-local="06"] {
        width: 225px;
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__fig img[data-local="06"] {
        transform: translateX(12px);
        width: 300px;
    }
}

.benefit__list__item__head__title {
    color: var(--color-blue);
    flex: 0 0 auto;
    font-size: var(--fs22);
    letter-spacing: 0.05em;
    line-height: 1.4;
    margin: 0;
    text-align: center;
    width: 100%;
}

@media (min-width: 768px) {
    .benefit__list__item__head__title {
        font-size: var(--fs24);
    }
}

@media (min-width: 992px) {
    .benefit__list__item__head__title {
        font-size: var(--fs28);
    }
}

.benefit__list__item__content {
    margin: 0 0 20px;
}

.benefit__list__item__content p {
    font-size: var(--fs16);
    line-height: 400;
    line-height: 1.75;
    margin: 0 0 1.75em;
}

.benefit__list__item__content p:last-child {
    margin-bottom: 0;
}

@media (max-width: 767px) {
    .benefit__list__item__action .com-button {
        height: 13.3333333333vw;
        line-height: 1.2;
        text-align: center;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .benefit__list__item__action .com-button {
        height: 54px;
        line-height: 1.2;
        padding-inline: 20px;
        text-align: center;
    }

    .benefit__list__item__action .com-button:after {
        right: 12px;
    }
}

@media (min-width: 992px) and (max-width: 1239px) {
    .benefit__list__item__action .com-button[data-local="06"] {
        padding-left: 20px;
    }
}

.guide {
    padding: 0 0 16vw;
    position: relative;
}

@media (min-width: 768px) {
    .guide {
        padding: 0 0 80px;
    }
}

.guide:before, .guide:after {
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 13.3333333333vw;
    z-index: 0;
}

@media (min-width: 768px) {
    .guide:before, .guide:after {
        top: 50px;
    }
}

.guide:before {
    background: linear-gradient(60deg, var(--gradient-lightblue));
}

.guide:after {
    background-image: url(../../images/commons/com-bg-01.webp);
    background-position: 30.4vw 12.8vw;
    background-repeat: repeat;
    background-size: 62.4vw 92vw;
    opacity: 0.3;
}

@media (min-width: 768px) {
    .guide:after {
        background-position: 190px 80px;
        background-size: 390px 574px;
    }
}

.guide-container {
    margin: 0 auto;
    max-width: calc(1050px + var(--c-pad)*2);
    padding: 0 var(--c-pad);
    position: relative;
    width: 100%;
    z-index: 1;
}

@media (min-width: 768px) {
    .guide .com-title {
        margin-bottom: 48px;
    }
}

.guide__subtitle {
    font-size: var(--fs20);
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.4;
    margin: 0 0 10.6666666667vw;
    text-align: center;
}

@media (min-width: 768px) {
    .guide__subtitle {
        font-size: var(--fs22);
        margin: 0 0 48px;
    }
}

@media (min-width: 992px) {
    .guide__subtitle {
        font-size: var(--fs24);
    }
}

.guide__step__item {
    align-items: stretch;
    background-color: var(--color-white);
    border-radius: 5.3333333333vw;
    display: flex;
    flex-flow: row nowrap;
    gap: 0;
    margin: 0 0 16vw;
    padding: 0 5.3333333333vw 5.3333333333vw 0;
}

@media (min-width: 768px) {
    .guide__step__item {
        border-radius: 20px;
        gap: 32px;
        margin: 0 0 60px;
        padding: 0 30px 30px 30px;
    }
}

@media (min-width: 992px) {
    .guide__step__item {
        padding: 0 40px 40px 30px;
    }
}

.guide__step__item__head {
    flex: 0 0 19.2vw;
    min-width: 0px;
    position: relative;
}

@media (min-width: 768px) {
    .guide__step__item__head {
        flex: 0 0 101px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__head {
        flex: 0 0 130px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__head {
        flex: 0 0 144px;
    }
}

.guide__step__item__head:after {
    background-image: url(../../images/pages/aoiro/annai/annai-guide-arrow.svg);
    background-position: center bottom;
    background-repeat: no-repeat;
    background-size: 8.5333333333vw 347.7333333333vw;
    bottom: 0;
    content: "";
    display: block;
    left: -4.2666666667vw;
    margin: 0 auto;
    position: absolute;
    right: 0;
    top: 14.9333333333vw;
    width: 8.5333333333vw;
}

@media (min-width: 768px) {
    .guide__step__item__head:after {
        background-size: 32px 1304px;
        left: 0;
        top: 114px;
        width: 32px;
    }
}

.guide__step__item__head__number {
    align-items: center;
    aspect-ratio: 1/1;
    background: linear-gradient(60deg, var(--gradient-blue));
    border-radius: 50%;
    color: var(--color-white);
    display: flex;
    flex-flow: column nowrap;
    font-family: var(--ff-os);
    font-weight: 400;
    gap: 0;
    justify-content: center;
    left: -2.6666666667vw;
    line-height: 1.05;
    margin: 0;
    padding: 1.0666666667vw 0 0;
    position: absolute;
    right: auto;
    text-align: center;
    top: -5.3333333333vw;
    width: 19.2vw;
    z-index: 1;
}

@media (min-width: 768px) {
    .guide__step__item__head__number {
        left: 0;
        padding: 4px 0 0;
        top: -30px;
        width: 101px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__head__number {
        width: 130px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__head__number {
        width: 144px;
    }
}

.guide__step__item__head__number span {
    display: block;
    font-size: var(--fs12);
    letter-spacing: 0.2em;
    margin: 0;
    padding: 0 0 0 0.2em;
}

@media (min-width: 768px) {
    .guide__step__item__head__number span {
        font-size: var(--fs16);
        margin: 0 0 -2px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__head__number span {
        font-size: var(--fs20);
        margin: 0 0 -8px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__head__number span {
        font-size: var(--fs23);
    }
}

.guide__step__item__head__number em {
    display: block;
    font-size: 2.5rem;
    font-style: normal;
    font-weight: inherit;
    letter-spacing: 0;
}

@media (min-width: 768px) {
    .guide__step__item__head__number em {
        font-size: 3.625rem;
    }
}

@media (min-width: 992px) {
    .guide__step__item__head__number em {
        font-size: 4.5rem;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__head__number em {
        font-size: 5rem;
    }
}

.guide__step__item__contents {
    flex: 1 1 auto;
    min-width: 0px;
    padding: 5.3333333333vw 0 0;
}

@media (min-width: 768px) {
    .guide__step__item__contents {
        padding: 30px 0 0;
    }
}

.guide__step__item__contents__content p {
    font-size: var(--fs16);
    font-weight: 400;
    line-height: 1.77;
    margin: 0 0 1.75em;
}

@media (min-width: 768px) {
    .guide__step__item__contents__content p {
        font-size: var(--fs18);
    }
}

.guide__step__item__contents__content p:last-child {
    margin-bottom: 0;
}

.guide__step__item__contents__contact {
    background-color: rgba(var(--color-ice-blue-rgb), 0.5);
    border-radius: 5.3333333333vw;
    margin: 6.4vw 0 0;
    padding: 5.3333333333vw 4.2666666667vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact {
        border-radius: 20px;
        margin: 24px 0 0;
        padding: 24px 0 28px;
    }
}

.guide__step__item__contents__contact__content {
    margin: 0 0 6.4vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__content {
        margin: 0 0 32px;
    }
}

.guide__step__item__contents__contact__content p {
    font-size: var(--fs14);
    font-weight: 700;
    line-height: 1.75;
    margin: 0;
    text-align: center;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__content p {
        font-size: var(--fs16);
    }
}

.guide__step__item__contents__contact__menu {
    align-items: flex-start;
    display: flex;
    flex-flow: column nowrap;
    gap: 5.3333333333vw;
    justify-content: space-between;
    padding: 0;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu {
        gap: 20px;
        margin: 0 auto;
        padding: 0 30px;
        width: -webkit-fit-content;
        width: fit-content;
    }
}

@media (min-width: 992px) {
    .guide__step__item__contents__contact__menu {
        flex-flow: row nowrap;
        gap: 0;
        margin: 0 auto;
        max-width: 700px;
        width: 100%;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__contents__contact__menu {
        max-width: 804px;
        padding: 0 50px;
    }
}

.guide__step__item__contents__contact__menu__item {
    min-width: 0px;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item {
        flex: 0 0 100%;
    }
}

@media (min-width: 992px) {
    .guide__step__item__contents__contact__menu__item {
        flex: 0 0 auto;
    }
}

.guide__step__item__contents__contact__menu__item__tel__number {
    align-items: center;
    color: var(--color-blue);
    display: flex;
    flex-flow: row nowrap;
    font-family: var(--ff-os);
    font-size: var(--fs24);
    font-weight: 700;
    gap: 0 2.1333333333vw;
    justify-content: flex-start;
    letter-spacing: 0.025em;
    line-height: 1.05;
    margin: 0 0 1.0666666667vw;
    text-decoration: none;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__tel__number {
        font-family: var(--ff-os);
        font-size: var(--fs34);
        gap: 0 12px;
        margin: 0 0 8px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__contents__contact__menu__item__tel__number {
        font-size: var(--fs38);
    }
}

@media (min-width: 1240px) {
    .guide__step__item__contents__contact__menu__item__tel__number {
        font-size: var(--fs40);
    }
}

.guide__step__item__contents__contact__menu__item__tel__number:before {
    background-color: var(--color-blue);
    background-image: url(../../images/icons/icon-white-tel.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 4.2666666667vw 4.2666666667vw;
    border-radius: 50%;
    content: "";
    display: block;
    height: 8vw;
    width: 8vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__tel__number:before {
        background-size: 24px 24px;
        height: 45px;
        width: 45px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__contents__contact__menu__item__tel__number:before {
        background-size: 26px 26px;
        height: 50px;
        width: 50px;
    }
}

.guide__step__item__contents__contact__menu__item__tel__contents {
    padding: 0 0 0 10.1333333333vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__tel__contents {
        padding: 0 0 0 57px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__contents__contact__menu__item__tel__contents {
        padding: 0 0 0 62px;
    }
}

.guide__step__item__contents__contact__menu__item__tel__contents__business {
    margin: 0 0 3.2vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__tel__contents__business {
        margin: 0 0 12px;
    }
}

.guide__step__item__contents__contact__menu__item__tel__contents__business p {
    font-size: var(--fs12);
    letter-spacing: 0.01em;
    line-height: 1.5;
    margin: 0;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__tel__contents__business p {
        font-size: var(--fs16);
    }
}

.guide__step__item__contents__contact__menu__item__tel__contents__note p {
    font-size: var(--fs10);
    letter-spacing: 0.01em;
    line-height: 1.5;
    margin: 0;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__tel__contents__note p {
        font-size: var(--fs14);
    }
}

.guide__step__item__contents__contact__menu__item__email {
    align-items: center;
    color: inherit;
    display: flex;
    flex-flow: row nowrap;
    font-size: var(--fs14);
    font-weight: 700;
    gap: 0 3.2vw;
    justify-content: flex-start;
    letter-spacing: 0.05em;
    line-height: 1.3;
    margin: 0;
    text-decoration: none;
    transition: color var(--duration) var(--cubic) 0s;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__email {
        font-size: var(--fs20);
        gap: 0 12px;
        line-height: 1.36;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__contents__contact__menu__item__email {
        font-size: var(--fs22);
    }
}

.guide__step__item__contents__contact__menu__item__email:before {
    background-color: var(--color-blue);
    background-image: url(../../images/icons/icon-white-email.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 4.8vw 4vw;
    border-radius: 50%;
    content: "";
    display: block;
    height: 8vw;
    width: 8vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__email:before {
        background-size: 27px 20px;
        height: 45px;
        width: 45px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__contents__contact__menu__item__email:before {
        background-size: 29px 21px;
        height: 50px;
        width: 50px;
    }
}

.guide__step__item__contents__contact__menu__item__email > span {
    display: block;
    padding: 0 4vw 0 0;
    position: relative;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__email > span {
        padding: 0 20px 0 0;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__contents__contact__menu__item__email > span {
        padding: 0 22px 0 0;
    }
}

.guide__step__item__contents__contact__menu__item__email > span:after {
    background-color: var(--color-charcoal);
    bottom: 1.6vw;
    content: "";
    display: block;
    height: 3.2vw;
    margin: auto 0;
    -webkit-mask-image: url(../../images/icons/icon-charcoal-double-angle-right.svg);
    mask-image: url(../../images/icons/icon-charcoal-double-angle-right.svg);
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    right: 0;
    transform: translateY(1.0666666667vw);
    transition: background-color var(--duration) var(--cubic) 0s;
    width: 3.2vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__contact__menu__item__email > span:after {
        bottom: 5px;
        height: 16px;
        transform: translateY(0px);
        width: 16px;
    }
}

@media (min-width: 1240px) {
    .guide__step__item__contents__contact__menu__item__email > span:after {
        bottom: 6px;
        height: 18px;
        width: 18px;
    }
}

.guide__step__item__contents__contact__menu__item__email:focus {
    color: var(--color-blue);
}

.guide__step__item__contents__contact__menu__item__email:focus > span:after {
    background-color: var(--color-blue);
}

@media (hover: hover) and (pointer: fine) {
    .guide__step__item__contents__contact__menu__item__email:hover {
        color: var(--color-blue);
    }

    .guide__step__item__contents__contact__menu__item__email:hover > span:after {
        background-color: var(--color-blue);
    }
}

.guide__step__item__contents__price {
    margin: 6.4vw 0 0;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price {
        margin: 24px 0 0;
    }
}

.guide__step__item__contents__price__table-wrapper {
    margin: 0 0 8vw;
}

@media (max-width: 767px) {
    .guide__step__item__contents__price__table-wrapper {
        overflow-x: auto;
        padding-bottom: 10px;
    }
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table-wrapper {
        margin: 0 0 30px;
    }
}

.guide__step__item__contents__price__table {
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    margin: 0;
    table-layout: fixed;
    width: 96vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table {
        width: 100%;
    }
}

.guide__step__item__contents__price__table > tbody > tr {
    background-color: var(--color-white);
}

.guide__step__item__contents__price__table > tbody > tr > th, .guide__step__item__contents__price__table > tbody > tr > td {
    border-right: 0.2666666667vw solid rgba(var(--color-charcoal-rgb), 0.5);
    line-height: 1.72;
    padding: 3.2vw;
    text-align: left;
    vertical-align: middle;
    width: auto;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr > th, .guide__step__item__contents__price__table > tbody > tr > td {
        border-right-width: 1px;
        padding: 17px 16px;
    }
}

.guide__step__item__contents__price__table > tbody > tr > th:first-child, .guide__step__item__contents__price__table > tbody > tr > td:first-child {
    border-left: 0.2666666667vw solid rgba(var(--color-charcoal-rgb), 0.5);
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr > th:first-child, .guide__step__item__contents__price__table > tbody > tr > td:first-child {
        border-left-width: 1px;
    }
}

.guide__step__item__contents__price__table > tbody > tr > th {
    background-color: var(--color-blue);
    border-bottom: 0.2666666667vw solid var(--color-white);
    color: var(--color-white);
    font-size: var(--fs14);
    font-weight: inherit;
    letter-spacing: 0.01em;
    text-align: center;
    width: 37.3333333333vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr > th {
        border-bottom-width: 1px;
        font-size: var(--fs16);
        width: 240px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__contents__price__table > tbody > tr > th {
        font-size: var(--fs18);
        width: 370px;
    }
}

.guide__step__item__contents__price__table > tbody > tr > th[rowspan="5"] {
    border-right-color: var(--color-white);
    padding: 0;
    width: 10.6666666667vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr > th[rowspan="5"] {
        width: 64px;
    }
}

.guide__step__item__contents__price__table > tbody > tr > th[data-local=last] {
    border-bottom: 0.2666666667vw solid rgba(var(--color-charcoal-rgb), 0.5);
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr > th[data-local=last] {
        border-bottom-width: 1px;
    }
}

.guide__step__item__contents__price__table > tbody > tr > th span[data-local=vertical] {
    display: block;
    font-size: var(--fs16);
    height: 32vw;
    letter-spacing: 0.6em;
    margin: auto;
    padding: 2.6666666667vw 0 0;
    white-space: nowrap;
    width: 7.4666666667vw;
    writing-mode: vertical-rl;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr > th span[data-local=vertical] {
        font-size: var(--fs20);
        height: 150px;
        padding: 10px 0 0;
        width: 34px;
    }
}

@media (min-width: 992px) {
    .guide__step__item__contents__price__table > tbody > tr > th span[data-local=vertical] {
        font-size: var(--fs22);
    }
}

.guide__step__item__contents__price__table > tbody > tr > td {
    border-bottom: 0.2666666667vw solid rgba(var(--color-charcoal-rgb), 0.5);
    font-size: var(--fs16);
    letter-spacing: 0.01em;
    line-height: 1.72;
    text-align: center;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr > td {
        border-bottom-width: 1px;
        font-size: var(--fs18);
    }
}

@media (min-width: 992px) {
    .guide__step__item__contents__price__table > tbody > tr > td {
        font-size: var(--fs20);
    }
}

.guide__step__item__contents__price__table > tbody > tr:first-child > th, .guide__step__item__contents__price__table > tbody > tr:first-child > td {
    border-top: 0.2666666667vw solid rgba(var(--color-charcoal-rgb), 0.5);
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__table > tbody > tr:first-child > th, .guide__step__item__contents__price__table > tbody > tr:first-child > td {
        border-top-width: 1px;
    }
}

.guide__step__item__contents__price__table > tbody > tr:last-child > th {
    border-bottom-color: rgba(var(--color-charcoal-rgb), 0.5);
}

.guide__step__item__contents__price__note {
    background-color: rgba(var(--color-ice-blue-rgb), 0.5);
    border-radius: 5.3333333333vw;
    margin: 0;
    padding: 5.3333333333vw;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__note {
        border-radius: 20px;
        padding: 24px 32px 28px;
    }
}

.guide__step__item__contents__price__note p {
    font-size: var(--fs14);
    line-height: 400;
    line-height: 1.75;
    margin: 0 0 1.75em;
}

@media (min-width: 768px) {
    .guide__step__item__contents__price__note p {
        font-size: var(--fs16);
    }
}

.guide__step__item__contents__price__note p:last-child {
    margin-bottom: 0;
}

.guide__step__item:last-child {
    margin-bottom: 0;
}

.guide__step__item:last-child .guide__step__item__head:after {
    display: none;
}